GET Search Unattached Contacts​
GET
/companies/search-unattached-contacts
Search for contacts (subscribers) that are not currently associated with a specific company. Useful for finding contacts to attach to a company. Returns contacts ordered by ID descending.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Parameters​
Query Parameters
company_id*
The company ID. Only contacts not attached to this company are returned.
Type
Requiredinteger
search
Search term to filter contacts by name, email, or other searchable fields.
Type
string
limit
Maximum number of contacts to return.
Type
integer
Default
20Responses​
List of contacts not attached to the specified company.
application/json
JSON
{
"results": [
{
"id": 0,
"first_name": "string",
"last_name": "string",
"full_name": "string",
"email": "string",
"status": "string",
"photo": "string"
}
]
}